﻿#babar-shell{background:url(../images/adventure-bg.jpg) 0 0 no-repeat}

.tusktastic-home-pg #interior-logo{display:none}
#flashDiv{display:block;margin:0 auto;width:960px}

.tusktastic-content-pg #interior-logo
{
    background-position:-346px -134px;
    height:65px;
    position:absolute;
    left:520px;
    top:0;
    width:179px
}
#content-pages
{
    background:url(../images/content-bg.jpg) 0 0 no-repeat;
    height:582px;
    margin:0 auto;
    padding:80px 0 0;
    width:959px    
}

#parents,#credits
{
    height:420px;
    margin:0 auto;
    width:700px    
}

#parents h1,#parents p,#credits h1,#credits p{margin:0;padding:5px}

#parents h1,#credits h1
{
    background:url(../images/tusktastic-content-titles.png) 30px 0 no-repeat;
    height:20px;
    text-indent:-999999px;
    width:280px    
}
#credits h1{background-position:30px -30px}

#faq, #credit-listing
{
    height:400px;
    margin:0 auto;
    overflow:auto;
    padding:0 65px;
    width:570px  
}
#credit-listing{padding-right:0;width:630px}

#credit-listing h2 {clear:both;font:bold 13pt Arial;margin:0 5px;padding:0 0 5px}

#faq #anchors{margin-bottom:20px}

#faq a,#credit-listing strong
{
    color:#0a7fc8;
    display:block;
    font-weight:bold;  
    margin:3px 0  
}

#faq p strong{color:#5ab02e}

.column{float:left;margin:0 5px;width:190px}

.credits-category{clear:left;display:block;margin:10px 0}

.credit-characters,.credit-actor{float:left;margin-bottom:10px;width:80px}
.credit-characters{clear:left;padding-right:10px;width:90px}

#back-to-adventure-button
{
    background:transparent url(/membership/images/membership-buttons.png) 0 -765px no-repeat;
    border:0;
    cursor:pointer;
    display:block;
    height:46px;
    margin:60px auto 0;
    text-indent:-999999px;
    width:203px  
}
#back-to-adventure-button:hover{background-position:0 -814px}